@font-face {
  font-family: Aradaheadline;
  src: url('../fonts/AradaHeadline-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Aradaheadline;
  src: url('../fonts/AradaHeadline-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Aradaheadline;
  src: url('../fonts/AradaHeadline-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Arada;
  src: url('../fonts/Arada-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Arada;
  src: url('../fonts/Arada-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Arada;
  src: url('../fonts/Arada-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #fff;
  --black: #000;
}

h1 {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Aradaheadline, Arial, sans-serif;
  font-size: 44px;
  font-weight: 400;
  line-height: 130%;
}

.body {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  font-family: Aradaheadline, Arial, sans-serif;
  display: flex;
}

.hero {
  z-index: 3;
  background-color: var(--white);
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.container {
  z-index: 4;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding-top: 64px;
  padding-bottom: 64px;
  display: flex;
  position: relative;
}

.container.center {
  justify-content: center;
  align-items: stretch;
}

.container.hidden {
  display: none;
}

.logo-wrapper {
  z-index: 2;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 390px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.line {
  background-color: var(--black);
  width: 1px;
  height: 16px;
}

.line.w {
  background-color: #ffffff80;
}

.first {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 800vh;
  display: flex;
  position: relative;
}

.bg-video {
  z-index: 0;
  background-color: #30496a;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.text-wrapper-dynamic {
  z-index: 2;
  flex-flow: column;
  flex: 1;
  margin-top: 64px;
  margin-left: 20px;
  margin-right: 20px;
  display: flex;
  position: relative;
}

.padding-s {
  margin-top: 64px;
  margin-bottom: 64px;
}

.heading-dynamic {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  display: none;
}

.heading-dynamic._1, .heading-dynamic._2 {
  width: 100%;
  display: block;
  position: absolute;
}

.heading-dynamic._3, .heading-dynamic._4 {
  width: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.bg-dynamic {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: visible;
}

.bg {
  object-fit: cover;
  object-position: 0% 100%;
  width: 1560px;
  max-width: none;
  height: 2000px;
  display: block;
  position: absolute;
  inset: 0%;
}

.bg._1 {
  z-index: 1;
  opacity: 0;
  object-position: 0% 0%;
  top: 5%;
}

.bg._2 {
  z-index: 2;
  opacity: 0;
  object-position: 0% 50%;
}

.bg._3 {
  z-index: 3;
  opacity: 0;
  object-position: 0% 50%;
}

.bg._4 {
  z-index: 4;
  opacity: 0;
  object-position: 0% 100%;
}

.bg._5 {
  z-index: 5;
  opacity: 0;
  object-position: 0% 0%;
}

.bg-wrapper {
  z-index: 1;
  width: 1596px;
  max-width: 1560px;
  height: 100%;
  display: none;
  position: relative;
  inset: auto 0% 0%;
  overflow: visible;
}

.screen {
  background-color: #0a2343;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 390px;
  display: flex;
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

.nav {
  z-index: 10;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 390px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.cam {
  z-index: 1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: visible;
}

.cam-inside {
  z-index: 3;
  opacity: 1;
  flex-flow: column;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.nav-black {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.nav-white {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.bg-vid {
  z-index: 0;
  object-fit: cover;
  background-image: linear-gradient(#0a2343, #1d428a);
  width: 100%;
  height: 100%;
}

.bg-vid-wrapper {
  z-index: 0;
  opacity: 0;
  width: 100%;
  height: 70vh;
  position: absolute;
  overflow: hidden;
}

.bg-overlay {
  z-index: 1;
  background-image: linear-gradient(#0a2343cc, #1d428ab3);
  position: absolute;
  inset: 0%;
}

.bg-w-overlay {
  z-index: 1;
  opacity: 1;
  background-color: #fff;
  border-radius: 1px;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.scroll-bottom {
  z-index: 5;
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  inset: auto 0% 24px;
  overflow: hidden;
}

.body-copy {
  color: var(--white);
  font-family: Arada, Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 120%;
}

.body-copy.grey {
  color: #fff9;
}

.body-copy.grey.small {
  font-size: 14px;
}

.body-copy.grey.left {
  text-align: left;
}

.body-copy.med {
  text-align: left;
  font-size: 32px;
  font-weight: 400;
}

.body-copy.black {
  color: var(--black);
  font-size: 16px;
}

.body-copy.black.med {
  font-size: 20px;
}

.body-copy.number {
  font-family: Aradaheadline, Arial, sans-serif;
  font-size: 48px;
}

.icon {
  width: 16px;
  height: 16px;
}

.form-div {
  background-color: #0000;
  margin-top: 32px;
  margin-bottom: 32px;
}

.form-section {
  background-color: #0a2343;
  width: 100%;
  padding: 0 20px 64px;
}

.heading-2 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 40px;
  font-weight: 400;
  line-height: 150%;
}

.form {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.field {
  color: #fff;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #ffffff1f;
  min-height: 56px;
}

.field:hover {
  color: #fff;
}

.field::placeholder {
  font-family: Arada, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 120%;
}

.button {
  color: #000;
  background-color: #fff;
  border-radius: 1000px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: Arada, Arial, sans-serif;
  font-size: 18px;
  font-weight: 700;
}

.footer {
  background-color: var(--white);
  width: 100%;
  padding: 40px 20px;
}

.footer.dark {
  background-color: #0a2343;
}

.logo {
  margin-bottom: 32px;
  display: block;
}

.footer-link {
  color: var(--black);
  margin-bottom: 24px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.footer-link.no-space {
  margin-bottom: 0;
}

.footer-link.white {
  color: var(--white);
}

.success-message {
  background-color: #fff0;
  padding: 0;
}

.success-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.error {
  text-align: center;
  border-radius: 5px;
  padding: 12px;
}

.email {
  width: 100%;
  max-width: 390px;
  height: 100%;
}

.e-title {
  background-color: #0a2343;
  justify-content: space-between;
  align-items: center;
  padding: 24px;
  display: flex;
}

.e-content {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--white);
  color: var(--black);
  flex-flow: column;
  padding: 24px;
  display: flex;
}

.body-grey {
  background-color: #f1f1f1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 20px;
  font-family: Aradaheadline, Arial, sans-serif;
  display: flex;
}

.e-card-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.e-card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-image: url('../images/bg-email-1.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 16px;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 24px;
  display: flex;
}

.e-card._2 {
  background-image: url('../images/bg-email-2.svg');
}

.e-card._3 {
  text-align: center;
  background-color: #c6d0e2;
  background-image: none;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.e-image {
  object-fit: cover;
  flex: none;
  width: 60px;
  height: 76px;
  display: block;
}

.e-image._1 {
  border-radius: 16px;
  width: 100%;
  height: 160px;
}

.e-card-text {
  flex-flow: column;
  flex: 1;
  display: flex;
}

.color-green {
  color: #6bcaba;
}

.div-hz {
  background-color: #d7d7d7;
  width: 100%;
  height: 1px;
}

.button-black {
  background-color: var(--black);
  color: var(--white);
  border-radius: 1000px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 18px;
}

.logo-arada {
  height: 18px;
}

.logo-arada.margin-32 {
  margin-bottom: 32px;
  display: block;
}

.logo-bos {
  height: 16px;
}

@media screen and (max-width: 479px) {
  .screen {
    max-width: none;
  }

  .body-copy {
    font-size: 16px;
  }

  .body-copy.number {
    font-size: 32px;
  }

  .form-section {
    min-height: 100vh;
  }

  .email {
    max-width: none;
  }

  .e-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .e-content {
    padding: 20px;
  }

  .body-grey {
    padding: 32px 16px;
  }

  .e-card._1 {
    padding: 16px;
  }
}


@font-face {
  font-family: 'Aradaheadline';
  src: url('../fonts/AradaHeadline-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aradaheadline';
  src: url('../fonts/AradaHeadline-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aradaheadline';
  src: url('../fonts/AradaHeadline-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arada';
  src: url('../fonts/Arada-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arada';
  src: url('../fonts/Arada-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arada';
  src: url('../fonts/Arada-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}